<?php

use yii\db\Migration;

class m161228_143500_language extends Migration
{
    public function up()
    {
        $this->createTable('language', [
            'language_id' => $this->primaryKey(),
            'url' => $this->string(),
            'local' => $this->string(),
            'name' => $this->string(),
            'default' => $this->boolean(),
            'date_create' => $this->integer(),
            'date_update' => $this->integer(),
        ]);
    }

    public function down()
    {
        $this->dropTable('language');
    }
}
